1 VERSIONINFO
 FILEVERSION 2, 1, 1,1
 PRODUCTVERSION 2, 1, 1,1
 FILEFLAGSMASK 0x17L
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x4L
 FILETYPE 0x0L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "FileDescription", "LasTop Tech Co.Ltd"
            VALUE "FileVersion", "2, 1, 1,1"
            VALUE "InternalName", "LasTop kerf_base Library"
            VALUE "LegalCopyright", "Copyright(C)  2022/8/17"
            VALUE "OriginalFilename", ""
            VALUE "ProductName", "LasTop kerf_base Library"
            VALUE "ProductVersion", "2, 1, 1,1"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END
